Ungültiges oder beschädigtes Paket/Update-Problem

Hilfe bei Updates und Installtion von neuen Paketen bzw. Programmen.
Antworten

Themen Author
Alma
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 3
Registriert: Mittwoch 25. März 2020, 13:51
CPU: intel i3-6100
GPU: intel HD Graphics530
Kernel: 414
DE: Xfce
GPU Treiber: i915

Ungültiges oder beschädigtes Paket/Update-Problem

#1

#1 Beitrag von Alma »

Hallo zusammen,

Der Aktuallisierungsprozess (von ca.500mb) konnte nicht weitergeführt werden:

Code: Alles auswählen

Fehler: Konnte den Vorgang nicht durchführen (Ungültiges oder beschädigtes Paket)
Fehler sind aufgetreten, keine Pakete wurden aktualisiert.
Wie kann ich das lösen?
:-[


Daemon
Forum Gott
Forum Gott
Beiträge: 341
Registriert: Freitag 22. Dezember 2017, 14:17
CPU: 6082
GPU: wtf
Kernel: pre-linux
DE: pre-linux
GPU Treiber: hab keine
Hat sich bedankt: 2 Mal
Danksagung erhalten: 25 Mal

Re: Ungültiges oder beschädigtes Paket/Update-Problem

#2

#2 Beitrag von Daemon »

Zeig doch mal die komplette Ausgabe.


Themen Author
Alma
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 3
Registriert: Mittwoch 25. März 2020, 13:51
CPU: intel i3-6100
GPU: intel HD Graphics530
Kernel: 414
DE: Xfce
GPU Treiber: i915

Re: Ungültiges oder beschädigtes Paket/Update-Problem

#3

#3 Beitrag von Alma »

Code: Alles auswählen

sudo pacman -Syyu
[sudo] Passwort : 
:: Synchronisiere Paketdatenbanken...
 core                  169,4 KiB   454 KiB/s 00:00 [######################] 100%
 extra                   2,0 MiB   755 KiB/s 00:03 [######################] 100%
 community               5,9 MiB   754 KiB/s 00:08 [######################] 100%
 multilib              195,2 KiB   624 KiB/s 00:00 [######################] 100%
:: Starte vollständige Systemaktualisierung...
Warnung: fontconfig: Lokale Version (2:2.13.1+12+g5f5ec56-2) ist neuer als extra (2:2.13.1+12+g5f5ec56-1)
Löse Abhängigkeiten auf...
Suche nach in Konflikt stehenden Paketen...
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: bashrc-manjaro wird vor seiner Abhängigkeit bash installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: freetype2 wird vor seiner Abhängigkeit harfbuzz installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: lib32-harfbuzz wird vor seiner Abhängigkeit lib32-freetype2 installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: phonon-qt5-gstreamer wird vor seiner Abhängigkeit phonon-qt5 installiert werden

Pakete (480) a52dec-0.7.4-11  aalib-1.4rc5-14
             adobe-source-code-pro-fonts-2.030ro+1.050it-6
             alsa-plugins-1:1.2.2-2  android-tools-30.0.0-1  apr-1.7.0-3
             apr-util-1.6.1-7  aribb24-1.0.3-3  aspell-0.60.8-2  atkmm-2.28.0-2
             audacious-plugins-4.0.3-3  bash-5.0.017-1
             bashrc-manjaro-5.0.017-1  binutils-2.34-5  bison-3.6.2-1
             blas-3.9.0-3  blueman-2.1.3-1  btrfs-progs-5.6.1-3
             ca-certificates-mozilla-3.52.1-2  cairo-1.17.2+25+gaee96d175-1
             cairomm-1.12.2-4  catfish-1.4.13-2.0  cdparanoia-10.2-8
             celestia-1.6.1-8  clucene-2.3.3.4-11  clutter-gst-3.0.27-3
             clutter-gtk-1.8.4-2  colord-1.4.4+9+g1ce26da-2
             colord-sane-1.4.4+9+g1ce26da-2  convertlit-1.8-9
             cuneiform-1.1.0-20  cups-pk-helper-0.2.6-4  dav1d-0.7.0-1
             dbus-glib-0.110-2  dmidecode-3.2-2  double-conversion-3.1.5-2
             ebook-tools-0.2.2-7  efivar-37-4  elfutils-0.179-1
             enchant-2.2.8-3  exiv2-0.27.2-2  exo-0.12.11-2
             f2fs-tools-1.13.0-2  farstream-0.2.9-2  ffmpeg-1:4.2.3-2
             ffmpegthumbnailer-2.2.2-2  fftw-3.3.8-3  filesystem-2020.05-1
             flac-1.3.3-2  fluidsynth-2.1.3-1  foomatic-db-3:20200529-1
             freeglut-3.2.1-2  freetype2-2.10.2-1  fuse2-2.9.9-4
             game-devices-udev-0.7-1  garcon-0.6.4-2  gavl-1.4.0-4  gc-8.0.4-4
             gcc-10.1.0-2  gcc-libs-10.1.0-2  gdl-3.34.0-2  gegl-0.4.22-3
             giflib-5.2.1-2  gimp-2.10.18-8  glib-networking-2.64.3-1
             glib-perl-1.329-3  glib2-2.64.3-2  glibc-2.31-5  glu-9.0.1-2
             gnome-icon-theme-symbolic-3.12.0-6  gnome-themes-extra-3.28-2
             gnome-video-effects-0.5.0+4+g9554041-2  gnupg-2.2.20-2
             gpgme-1.13.1-7  graphene-1.10.0-2  gscan2pdf-2.6.7-1
             gsfonts-20180524-3  gsl-2.6-2  gst-libav-1.16.2-2
             gst-plugins-bad-1.16.2-11  gst-plugins-bad-libs-1.16.2-11
             gst-plugins-base-1.16.2-2  gst-plugins-base-libs-1.16.2-2
             gstreamer-1.16.2-2  gtk-engine-murrine-0.98.2-4
             gtk-engines-2.21.0-5  gtkmm-1:2.24.5-4  gtkmm3-3.24.2-2
             gtksourceview3-3.24.11+28+g73e57b57-1  gtkspell-2.0.16-8
             gupnp-igd-0.2.5+3+gedd78a6-3  harfbuzz-2.6.6-1
             harfbuzz-icu-2.6.6-1  haveged-1.9.8-2  hicolor-icon-theme-0.17-2
             hplip-1:3.20.5-2  hspell-1.4-3  hunspell-1.7.0-3  hyphen-2.8.8-3
             iana-etc-20200511-1  ijs-0.35-3  imagemagick-7.0.10.15-1
             imlib2-1.6.1-2  inkscape-1.0-4  intel-ucode-20200520-1
             intltool-0.51.0-5  iso-codes-4.4-2  jansson-2.13.1-1
             jasper-2.0.16-2  java-environment-common-3-3
             java-runtime-common-3-3  jdk8-openjdk-8.u252-1
             jre8-openjdk-8.u252-1  jre8-openjdk-headless-8.u252-1
             json-glib-1.4.4-2  kaccounts-integration-20.04.1-1
             kdenlive-20.04.1-1  kio-5.70.1-1  krb5-1.18.1-1
             kvantum-qt5-0.15.3-1  l-smash-2.14.5-2  ladspa-1.15-2
             lame-3.100-3  lapack-3.9.0-3  lcms2-2.9-3  ldb-1:2.1.3-1
             lensfun-0.3.95-2  lib32-cairo-1.17.2+25+gaee96d175-1
             lib32-fluidsynth-2.1.3-1  lib32-freetype2-2.10.2-1
             lib32-gcc-libs-10.1.0-2  lib32-glib2-2.64.3-1  lib32-glibc-2.31-5
             lib32-gtk2-2.24.32-2  lib32-harfbuzz-2.6.6-1  lib32-krb5-1.18.2-1
             lib32-libdrm-2.4.102-1  lib32-libinstpatch-1.1.5-1
             lib32-libvdpau-1.4-1  lib32-libxshmfence-1.3-2
             lib32-mesa-20.0.7-3  lib32-mesa-demos-8.4.0-2
             lib32-mesa-vdpau-20.0.7-3  lib32-nss-3.52.1-2
             lib32-sqlite-3.32.1-1  lib32-util-linux-2.35.2-1
             lib32-vulkan-icd-loader-1.2.140-1  lib32-vulkan-intel-20.0.7-3
             lib32-vulkan-radeon-20.0.7-3  libabw-0.1.3-2  libarchive-3.4.3-1
             libass-0.14.0-2  libasyncns-0.8+3+g68cd5af-3  libatasmart-0.19-5
             libatomic_ops-7.6.10-2  libavc1394-0.5.4-4  libblockdev-2.23-4
             libbsd-0.10.0-2  libburn-1.5.2-2  libcaca-0.99.beta19-3
             libcddb-1.3.2-6  libcdio-2.1.0-2  libcdio-paranoia-10.2+2.0.1-2
             libcroco-0.6.13-2  libcue-2.2.1-2  libdaemon-0.14-5
             libdatrie-0.2.12-2  libdbusmenu-qt5-0.9.3+16.04.20160218-5
             libdc1394-2.2.6-2  libdrm-2.4.102-1  libdvbpsi-1:1.3.3-2
             libebml-1.3.10-2  libelf-0.179-1  libepoxy-1.5.4-2
             libepubgen-0.1.1-2  libexif-0.6.21-4  libfbclient-3.0.4.33054-2
             libfontenc-1.1.4-2  libfreehand-0.1.2-3  libgadu-1.12.2-11
             libgexiv2-0.12.1-1  libglade-2.6.4-7  libgme-0.6.3-1
             libgphoto2-2.5.25-1  libgudev-233-2  libguess-1.2-3
             libibus-1.5.22+8+gf591381e-1  libice-1.0.10-3
             libid3tag-0.15.1b-11  libidn-1.35-3  libiec61883-1.2.0-6
             libieee1284-0.2.11-9  libimobiledevice-1.2.0+87+g92c5462-7
             libinstpatch-1.1.5-1  libisofs-1.5.2-2  liblangtag-0.6.3-2
             liblqr-0.4.2-3  libmad-0.15.1b-9  libmagick6-6.9.11.14-1
             libmatroska-1.5.2-2  libmng-2.0.3-3  libmodplug-0.8.9.0-3
             libmpcdec-1:0.1+r475-3  libmpd-11.8.17-5  libmpeg2-0.5.1-7
             libndp-1.7-2  libnfnetlink-1.0.1-4  libnice-0.1.17-1
             libnm-1.24.2-1  libnumbertext-1.0.5-2  libodfgen-0.1.7-2
             libofa-0.9.3-9  libomxil-bellagio-0.9.3-3  libpciaccess-0.16-2
             libplist-2.1.0-3  libpng-1.6.37-2  libpurple-2.13.0-10
             libqmi-1.24.14-1  libraqm-0.7.0-2  libraw-0.19.5-3
             libraw1394-2.1.2-3  librevenge-0.0.4-3  librsvg-2:2.48.5-1
             libsasl-2.1.27-3  libshout-1:2.4.3-3  libsidplay-1.36.59-10
             libsidplayfp-2.0.2-1  libstemmer-0+713-2  libthai-0.1.28-2
             libtheora-1.1.1-5  libtiff-4.1.0-2  libtiger-0.3.4-6
             libtommath-1.2.0-2  libtool-2.4.6+42+gb88cebd5-13
             libunique-1.1.6-8  libunwind-1.3.1-2  libupnp-1.6.25-2
             libutil-linux-2.35.2-1.1  libva-mesa-driver-20.0.7-3
             libvdpau-1.4-1  libvoikko-4.3-2  libvorbis-1.3.6-2  libvpx-1.8.2-2
             libwmf-0.2.12-2  libwpd-0.10.3-2  libwpg-0.3.3-2  libx11-1.6.9-7
             libxau-1.0.9-3  libxcomposite-0.4.5-3  libxcursor-1.2.0-2
             libxdamage-1.1.5-3  libxdmcp-1.1.3-3  libxext-1.3.4-3
             libxfce4util-4.14.0-2  libxfixes-5.0.3-4  libxfont2-2.0.4-3
             libxft-2.3.3-2  libxi-1.7.10-3  libxinerama-1.1.4-3
             libxkbfile-1.1.0-2  libxmu-1.1.3-2  libxpm-3.5.13-2
             libxrandr-1.5.2-3  libxrender-0.9.10-4  libxslt-1.1.34-3
             libxss-1.2.3-3  libxt-1.2.0-2  libxtst-1.2.3-4  libxv-1.0.11-4
             libxvmc-1.0.12-3  libxxf86vm-1.1.4-4  lightdm-1:1.30.0-3
             lightdm-gtk-greeter-1:2.0.7-2  linux-api-headers-5.6.11-1
             linux-firmware-20200519.r1641.8ba6fa6-1  linux414-4.14.182-1
             linux414-r8168-8.048.03-1  lirc-1:0.10.1-6  llvm-libs-10.0.0-2
             lm_sensors-3.6.0-2  lpsolve-5.5.2.5-4  lsof-4.93.2-2
             manjaro-release-20.0.2-1  md4c-0.4.4-1  media-player-info-24-2
             memtest86+-5.01-4  mesa-20.0.7-3  mesa-vdpau-20.0.7-3
             mjpegtools-2.1.0-5  mobile-broadband-provider-info-20190618-2
             mousepad-0.4.2-3  mozilla-common-1.4-6  mpg123-1.25.13-2
             nano-4.9.3-1  net-snmp-5.8-5  netpbm-10.73.31-3
             networkmanager-1.24.2-1  networkmanager-openconnect-1.2.6-2
             networkmanager-pptp-1.2.9dev+10+gb41b0d0-2
             networkmanager-vpnc-1.2.7dev+20+gdca3aea-2  nss-3.52.1-2
             nss-mdns-0.14.1-3  openconnect-1:8.10-1  opencore-amr-0.1.5-4
             openexr-2.5.1-1  openjpeg2-2.3.1-2  openssh-8.3p1-1
             openssl-1.1.1.g-2  opus-1.3.1-2  orc-0.4.31-2  p7zip-16.02-6
             pacman-5.2.1-6  pamac-cli-9.5.2-1  pamac-common-9.5.2-1
             pamac-gtk-9.5.2-1  parted-3.3-2  pavucontrol-1:4.0-2
             pcre2-10.35-1  pdfarranger-1.5.3-1  perl-alien-build-2.23-1
             perl-bit-vector-7.4-10  perl-capture-tiny-0.48-3
             perl-carp-clan-6.08-2  perl-config-general-2.63-4
             perl-date-calc-6.4-6  perl-encode-locale-1.05-6
             perl-extutils-depends-0.8000-3  perl-extutils-pkgconfig-1.16-6
             perl-ffi-checklib-0.27-1  perl-file-basedir-0.08-4
             perl-file-desktopentry-0.22-6  perl-file-listing-6.04-7
             perl-file-mimeinfo-0.29-3  perl-file-which-1.23-3
             perl-goocanvas2-0.06-2  perl-gtk3-simplelist-0.18-1
             perl-html-parser-3.72-9  perl-html-tagset-3.20-9
             perl-http-cookies-6.08-2  perl-http-date-6.05-2
             perl-http-message-6.24-1  perl-http-negotiate-6.01-7
             perl-io-html-1.001-6  perl-list-moreutils-0.428-4
             perl-list-moreutils-xs-0.428-5  perl-locale-gettext-1.07-9
             perl-log-log4perl-1.49-6  perl-lwp-mediatypes-6.02-7
             perl-mailtools-2.21-3  perl-net-http-6.19-3
             perl-set-intspan-1.19-8  perl-test-requires-0.11-1
             perl-timedate-2.33-1  perl-try-tiny-0.30-4  perl-uri-1.76-3
             perl-www-robotrules-6.02-7  perl-xml-namespacesupport-1.12-4
             perl-xml-sax-base-1.09-4  phonon-qt5-4.11.1-2
             phonon-qt5-gstreamer-4.10.0-2  pidgin-2.13.0-10
             polkit-qt5-0.113.0-2  potrace-1.16-2  procps-ng-3.3.16-2
             pulseaudio-alsa-1:1.2.2-2  pygtk-2.24.0-14  python-3.8.3-1
             python-appdirs-1.4.4-1  python-chardet-3.0.4-5
             python-defusedxml-0.6.0-4  python-importlib-metadata-1.6.0-1
             python-jade-application-kit-3.5.3-1  python-lxml-4.5.1-1
             python-more-itertools-8.3.0-1  python-ordered-set-3.1.1-2
             python-packaging-20.4-1  python-pikepdf-1.14.0-1
             python-pyqtwebengine-5.14.0-4  python-retrying-1.3.3-7
             python-setuptools-1:47.1.1-1  python-six-1.15.0-1
             python-toml-0.10.1-1  qrencode-4.0.2-2  qt5-base-5.14.2-3
             qt5-styleplugins-5.0.0.20170311-22  redland-1:1.0.17-8
             rttr-0.9.6-3  samba-4.12.2-3.1  sane-1.0.30-1  sbc-1.4-2
             sdl-1.2.15-14  serf-1.3.9-5  shared-mime-info-2.0+1+g6bf9e4f-2
             signon-kwallet-extension-20.04.1-1  signon-plugin-oauth2-0.24-3
             signond-8.60-2  smbclient-4.12.2-3.1
             sound-theme-freedesktop-0.8-4  soundtouch-2.1.2-2  speex-1.2.0-3
             speexdsp-1.2.0-2  sqlite-3.32.1-1  srt-1.4.1-2
             startup-notification-0.12-7  steam-manjaro-1.0.0.62-2
             subversion-1.13.0-3  sudo-1.9.0-1  taglib-1.11.1-4  talloc-2.3.1-2
             tcl-8.6.10-2  thunar-1.8.15-1  thunar-archive-plugin-0.4.0-3
             thunar-media-tags-plugin-0.3.0-2  thunar-volman-0.9.5-3
             thunderbird-68.8.1-1  tslib-1.21-2  ttf-bitstream-vera-1.10-13
             tumbler-0.2.8-2  unpaper-6.1-7  upower-0.99.11-2  vid.stab-1.1-3
             vmaf-1.5.1-1  volume_key-0.3.12-3  vpnc-1:0.5.3.r468.r81-1
             vte-common-0.60.3-1  vte3-0.60.3-1  vulkan-intel-20.0.7-3
             vulkan-radeon-20.0.7-3  wavpack-5.3.0-1
             webrtc-audio-processing-0.3.1-2  wildmidi-0.4.3-2
             xcursor-vanilla-dmz-aa-0.4.5-2  xdg-dbus-proxy-0.1.2-2
             xdg-user-dirs-0.17-3  xf86-input-elographics-1.4.2-2
             xf86-input-evdev-2.10.6-2  xf86-input-libinput-0.30.0-1
             xf86-input-void-1.4.1-5  xf86-video-amdgpu-19.1.0-2
             xf86-video-ati-1:19.1.0-2
             xf86-video-intel-1:2.99.917+908+g7181c5a4-1
             xf86-video-nouveau-1.0.16-2  xfce4-appfinder-4.14.0-2
             xfce4-battery-plugin-1.1.3-2  xfce4-cpufreq-plugin-1.2.1-2
             xfce4-cpugraph-plugin-1.1.0-2  xfce4-dict-0.8.3-2
             xfce4-diskperf-plugin-2.6.2-2  xfce4-fsguard-plugin-1.1.1-2
             xfce4-genmon-plugin-4.0.2-2  xfce4-mailwatch-plugin-1.2.0-9
             xfce4-mount-plugin-1.1.3-2  xfce4-mpc-plugin-0.5.2-2
             xfce4-netload-plugin-1.3.2-2  xfce4-notes-plugin-1.8.1-5
             xfce4-screenshooter-1.9.7-2  xfce4-sensors-plugin-1.3.92-2
             xfce4-smartbookmark-plugin-0.5.1-2
             xfce4-systemload-plugin-1.2.3-2  xfce4-time-out-plugin-1.1.0-2
             xfce4-wavelan-plugin-0.6.1-2  xfce4-xkb-plugin-0.8.1-3
             xfwm4-themes-4.10.0-4  xorg-font-util-1.3.2-2
             xorg-font-utils-7.6-6  xorg-fonts-alias-1.0.3-3
             xorg-fonts-encodings-1.0.5-2  xorg-setxkbmap-1.3.2-2
             xorg-xauth-1.1-2  xorg-xinit-1.4.1-2  xorg-xmodmap-1.0.10-2
             xorg-xprop-1.2.4-2  xorg-xrandr-1.5.1-2  xorg-xrdb-1.2.0-2
             xvidcore-1.3.7-2  zenity-3.32.0+17+gfb0938f-2
             zita-alsa-pcmi-0.3.2-3  zita-resampler-1.6.2-3  zstd-1.4.5-1
             zvbi-0.2.35-4

Gesamtgröße der installierten Pakete:  3401,50 MiB
Größendifferenz der Aktualisierung:    29,29 MiB

:: Installation fortsetzen? [J/n] j
(480/480) Prüfe Schlüssel im Schlüsselring         [######################] 100%
(480/480) Überprüfe Paket-Integrität               [######################] 100%
Fehler: Konnte den Vorgang nicht durchführen (Ungültiges oder beschädigtes Paket)
Fehler sind aufgetreten, keine Pakete wurden aktualisiert.

Benutzeravatar

Blueriver
Moderator
Moderator
Beiträge: 2074
Registriert: Donnerstag 19. Mai 2016, 15:49
CPU: AMD Quad Core A8 3,6GHz
GPU: AMD/ATI Radeon R7
Kernel: 5.0
DE: LXQT und XFCE Stable, Testing, Unstable
GPU Treiber: Free
Hat sich bedankt: 9 Mal
Danksagung erhalten: 69 Mal

Re: Ungültiges oder beschädigtes Paket/Update-Problem

#4

#4 Beitrag von Blueriver »

Versuch es mal mit

Code: Alles auswählen

sudo pacman -Scc && sudo pacman-mirrors -f5 && sudo pacman -Syyuu


Themen Author
Alma
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 3
Registriert: Mittwoch 25. März 2020, 13:51
CPU: intel i3-6100
GPU: intel HD Graphics530
Kernel: 414
DE: Xfce
GPU Treiber: i915

Re: Ungültiges oder beschädigtes Paket/Update-Problem

#5

#5 Beitrag von Alma »

Yeah, das hat geklappt, vielen Dank!!
:)

Antworten